/** BODY **/

body {
	background-image: url('img/top_colorful_background.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #ffffff !important;
}

/** MASTHEAD **/

.bar_3 {
	background-color: transparent !important;
}
.bar_3-innerWrapper span#crumb2{
display:inline-block !important;
}
.bar_3-heading {
	display: none;
}

#freeship img {
    width: initial !important;
}

.bar_3-logos .right{min-width:initial !important;}
.bar_3-logos .right > div {padding-top:0px !important;}
.breadcrumb-wrapper, .breadcrumb-wrapper a {
    color: #000000 !important;
}
/** NAVIGATION **/

.breadcrumb-wrapper, .breadcrumb-item {
	color: #000000;
}

.mainContent {
	margin-bottom: 23px;
}
.bar_3-logos .left{margin-right: 0 !important; right:-7px !important;}
.only-allow-small-pricingSummary .pricingSummary-details{text-align:left; margin:0 !important;}
.pricev2-listWithSalePrice{float:none !important;}

/** SUB-MAIN CONTENT **/

.product_platform_frame {
	overflow: hidden;
}

.platform_frame_top30 {
	padding-top: 30px;
}

.platform_frame_bottom40 {
	margin-bottom: 40px;
}

.product_platform {
	max-width: 73.75em;
	margin: 0em auto;
	position: relative;
}

.product_panel_linebreak {
	background-image: url('img/product_pageline.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0 3% 2% 3%;
}

.product_panel_toppadding {
	padding-top: 30px;
}

.imageViewerThumbs.bottom{text-align: left;}
.imageViewerThumbs.bottom li{list-style-type: none; display: inline;}
.imageViewerThumbs.bottom li div{display:inline;}
.imageViewerThumbs.bottom li div a.cloud-zoom-gallery img{border: 1px solid #ccc; height: 60px; width: 60px; margin-right: 5px;}
.imageViewerThumbs.bottom li.selected div a.cloud-zoom-gallery img, .imageViewerThumbs.bottom li.hover div a.cloud-zoom-gallery img{border: 1px solid #cf2a23}
.imageViewer #wrap{z-index:1 !important;}
/*.imageViewerImage{padding:2%;}*/
.mediaGallery{margin-bottom:0 !important;}
#product_image .mediaGallery .itemDetailsImage{
  max-width: 500px;
 /*width: 100%;*/
  background-size: contain;
  background: transparent;
  display: inline-block!important;
}
.imageViewerThumbs.bottom {
    text-align: center !important;
}
.contentContainer {
    background: transparent !important;
}
#product_image, #product_details_frame {
	display: inline-block;
}

#product_image {
	width: 60%;
	text-align:center;
}

#product_image_frame {
	width: 100%;
}

#product_image_frame img {
	width: 60%;
	margin: 0% 28% 0% 12%;
}

#wrap {/* z-index:10 !important;*/ }
.cloud-zoom > img.marketing{
background-size:contain;
width:inherit;
max-width:500px;
text-align:center;
}

.tabbedBrowse-features-wrapper{margin-bottom:1em;padding-top: 0;}

#product_details_frame {
	width: 39%;
	float: right;
	overflow: auto;
}

#product_details_frame p {
	margin: 0;
	padding: 0;
}

.product_details_title {
	color: #FF6A03;
	font-size: 1.8em;
	line-height: 1.2em;
	margin: -2px 0px 16px 0px !important;
}

#product_parts_frame {
	padding-bottom: 25px;
	border-bottom: solid 1px #D5D5D5;
	margin-bottom: 16px;
}

#product_parts_info, #product_parts_review {
	display: inline-block;
	vertical-align: top;
	position:relative;
}
#product_parts_review {
top:-1em;
float: right;
}

#product_parts_info p {
	margin: 0;
	padding: 0;
}

#product_parts_info img {
	width: 15px;
	height: 15px;
	margin-right: 10px;
	vertical-align: middle;
}

#product_parts_info span {
	vertical-align: middle;
}

.product_parts_number, .product_parts_compatibility, .product_parts_recommended {
	font-size: 11.8px;
}

.product_parts_number, .product_parts_compatibility {
	margin-bottom: 15px !important;
}

.product_price_label {
	font-size: 12.5px;
	margin: 0px 0px 8px 0px !important;
}

.product_price {
	font-size: 30px;
	line-height: 10px;
	padding-bottom: 22px !important;
	border-bottom: solid 1px #D5D5D5;
	margin: 0px 0px 12px 0px !important;
}

.product_shipping_info {
	font-size: 12px;
	margin: 0px 0px 20px 2px !important;
}

.product_cart_button {
	background-color: #00668E;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 0px;
	display: block;
	margin-bottom: 25px;
}

.product_cart_button img {
	width: 25px;
	height: 25px;
	margin-right: 8px;
	vertical-align: middle;
}

.product_cart_button span {
	vertical-align: middle;
}

#product_button_platform {
	width: 100%;
}

.product_button_placeorder img, .product_button_placeorder span {
	vertical-align: middle;
}

.product_button_placeorder img {
	margin-right: 5px;
}

.product_button_placeorder, .product_button_wishlist {
	background-color: #FFFFFF;
	color: #00668C;
	font-size: 12.5px;
	font-weight: bold;
	text-align: center;
	padding: 8px 0px;
	border: solid 1px #248EBE;
	display: inline-block;
}

.product_button_placeorder {
	width: 60%;
	margin-right: 2.5;
}

.product_button_wishlist {
	width: 37.2%;
	padding: 9.8px 0px;
	float: right;
}

#tab_frame_2 {
	width: 100%;
	background-color: #FAFAFA;
}

#tab_frame2_tab_frame {
	width: 180px;
	color: #ABABAB;
	font-size: .8em;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 15px;
	text-align: center;
	display: inline-block;
}

#tab_frame2_tab_frame:hover > span, .tab_active {
	color: #000000;
	padding-bottom: 9px;
	border-bottom: solid 5px #FF6A03;
	cursor: pointer;
}

.tab_frame_anchor_fixed {
	position: fixed;
	top: 50px;
	width: 100%;
	z-index: 1000;
}

#product_panel_overview {
	font-size: 14.3px;
}

#panel_overview_frame, #panel_overview_compatibility {
	/*display: inline-block;
	overflow: auto;*/
	vertical-align: top;
}
#panel_overview_frame section {
    width: 100%;
    white-space: pre-wrap;
    word-wrap: break-word;
}

#panel_overview_frame {
	width: 100%;
	padding-left: 20px;
	margin-right: 4%;
}

.panel_overview_descript {
	line-height: 20px;
	margin: 0px 0px 22px 0px;
}

#panel_overview_compatibility {
	width: 43.5%;
}

#panel_overview_compatibility div, #panel_overview_compatibility p {
	margin: 0;
	padding: 0;
}

.overview_compatibility_title {
	color: #FF6A03;
	font-size: 20px;
	padding-left: 15px;
}

.compatibility_header {
	background-color: #FAFAFA;
	width: 100%;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 8px 2px 12px !important;
	display: block;
}

.compatibility_model {
	width: 100%;
	font-size: 13px;
	margin-bottom: 3px;
}

.compatibility_model_row {
	width: 24.3%;
	display: inline-block;
}

.compatibility_model_row:nth-child(4n+1) {
	padding-left: 12px;
}

.compatibility_model_row_full {
	width: 38% !important;
}

/** SIMILAR PRODUCTS / RELATED ACCESSORIES **/
#product_similar_frame, #product_related_frame {
	display: inline-block;
	vertical-align: top;
}

#product_similar_frame {
	width:  56%;
	margin-right: 1.5%;
}

#product_similar_frame p, #product_related_frame p {
	margin: 0;
	padding: 0;
}

.product_similar_header, .product_related_header {
	color: #FF6B01;
	font-size: 27.2px;
	line-height: 24px;
	margin-bottom: 20px !important;
}

#product_similar {
	width: 23%;
	font-size: 12px;
	margin-right: 1.5%;
	display: inline-block;
}

#product_similar:nth-child(4) {
	margin-right: 0%;
	float: right;
}

.product_similar_image {
	background-color: #F1F1F1;
	width: 100%;
	height: 100px;
	margin-bottom: 2px;
}

.product_similar_title {
	color: #579AE1;
	margin-bottom: 2px !important;
}

.product_similiar_feature_list {
	margin-top: -2px;
	list-style-position: inside;
	padding-left: 0px;
	font-size: 11.4px;
	line-height: 16px;
	margin-bottom: 20px;
}

.product_similar_price {
	color: #8C8C8C;
}

.product_similar_price span {
	font-size: 20px;
	font-weight: 300;
	text-align: bottom;
}

#product_related_frame {
	width: 42%;
	float: right;
}

#product_related {
	width: 100%;
	display: block;
}

.product_related_linespace {
	padding-bottom: 25px;
	border-bottom: solid 1px #D5D5D5;
	margin-bottom: 25px;
	display: block;
}

.product_related_image, .product_related_platform, .product_related_detail {
	display: inline-block;
	vertical-align: top;
}

.product_related_image {
	width: 20%;
	height: 80px;
	margin-right: 5%;
}

.product_related_platform {
	width: 30%;
	font-size: 14px;
	line-height: 16px;
	margin-right: 16% !important;
}

.product_related_platform_link {
	color: #3D8EE0;
	text-decoration: none;
}

.product_related_platform_link:hover {
	text-decoration: underline;
}

.product_related_detail {
	width: 28%;
	overflow: auto;
	float: right;
}

.product_related_cartbutton {
	border: solid 1px #009ED8;
	color: #398BC3;
	font-size: 15px;
	line-height: 19px;
	text-align: center;
	padding: 3px 0px;
	display: block;
	margin-bottom: 20px;
}

.product_related_cartbutton:hover {
	background-color: #398BC3;
	color: #FFFFFF;
}

.product_related_price {
	color: #8C8C8C;
	font-size: 12px;
}

.product_related_price span {
	font-size: 18px;
	font-weight: 300;
	text-align: bottom;
	display: inline-block;
}

.product_techspec_title {
	color: #579AE1;
	margin-bottom: 2px !important;
}

#product_techspecs_frame {
	width: 100%;
}

.product_techspecs_row {
width:100%;
	font-size: 14px;
	border-bottom: solid 1px #CFCFCF;
}

.product_techspecs_row:nth-last-child(1) {
	border-bottom: none;
}

.techspecs_row_label, .techspecs_row_detail {
	padding: 3% 2%;
	display: inline-block;
	vertical-align: top;
}

.techspecs_row_label {
	width: 35%;
	text-align: right;   	
}

.techspecs_row_detail {
	width: 63%;
	overflow: auto;
	white-space:pre-wrap;
	border-left: solid 1px #CFCFCF;
}
.mobileTab_acc_product{
display:none;
}
.mediaGallery .mousetrap {
    /*display: none;*/
}
.mediaGallery #cloud-zoom-big {
left:50% !important;
    /*display: none;*/
}
.bv-cleanslate .bv-core-container-405 .bv-action-bar-header{display:none !important;}

@media (min-width: 64.81em){
.mediaGallery {
    width: 100% !important;
}
}
@media (min-width: 47em){
.mediaGallery {
    width: 100%;
}
}
@media (max-width: 50.000em){
#product_image {
    width: 100%;
    text-align: center;
	padding:0 3%;
}
#product_details_frame {
    width: 100%;
    float: left;
    padding: 0 5%;
}
}

@media (max-width: 46.875em){
.mediaGallery .mousetrap {
    display: none;
}
.techspecs_row_label {
	border-right: solid 1px #CFCFCF; 		
}

.techspecs_row_detail {
	border-left: none;
}
.product_details_title {
    color: #000;
	text-align:center;
	}
.product_parts_number, .product_parts_compatibility, .product_parts_recommended, .pricingSummary, .product_shipping_info{font-size:inherit;}
.only-allow-small-pricingSummary .pricingSummary-details{margin:0 auto !important; text-align:center !important;}
.accessoriesListing-pricingSummary{border-bottom:none; margin:0;}
.pricev2-saleLabelAcc{float:none !important; width:100% !important;}	
.product_shipping_info{
text-align:center;
}
#product_button_platform{display:none;}
.product_cart_button{border-radius:5px;}
.tabbedBrowse_desktop, .product_similar_header{
display:none !important;
}
.product_tabbedBrowse{margin:3%;  border-radius: 10px; border: 1px solid #ccc;background-color: #f8f8f8;}
.mobileTab_acc_product{
	display:block;
    color: #555;
    cursor: pointer;
    padding: 2% 4%;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #ccc;
    outline: none;
	font-size:1.2em;
    transition: 0.4s;
}
.mobileTab_acc_product.last{
border-bottom:none;
}
p.mobileTab_acc_product.active, p.mobileTab_acc_product:hover {
    background-color: #ddd;
}

div.product_panel_linebreak{
    padding: 0;
    background-color: white;
    display: none;
}
div.product_panel_linebreak.show {
    display: block !important;
}
.product_tabbedBrowse div.mobileTab_acc_product:after {
    content: '\02795';
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}
.product_tabbedBrowse div.mobileTab_acc_product.active:after {
        content: "\2796";
}
#panel_overview_frame{padding-left:0;}
.mobile-reviews-recs{text-align:center;}
#product_parts_frame{margin-bottom:0;}


#product_image .mediaGallery .itemDetailsImage{
 width: 100%;
 }
#product_parts_frame{
border-bottom:none;
padding-bottom:0;
}
#product_parts_info, #product_parts_review {
width:100%;
}
#product_parts_review {
    top: 0;
    float: none !important;
	text-align:center;
	margin:0 auto;
	width: 100%;
}
.accessoriesListing-pricingSummary {
    margin-bottom: 0; 
    padding-bottom: 0;
    border-bottom: none;
}
.product_parts_recommended {
    padding: 3% 0 !important;
}
#product_parts_frame{text-align:center;}
.BVRRInlineRating {
    display: inline-block;
    padding-left: 10px;
}

}

@media (max-width: 34.750em){
#tab_frame2_tab_frame {
    width: 33%;
}
.techspecs_row_label {
    width: 100%;
    text-align: left;
    font-weight: bold; 
	border-right: none;
}
.techspecs_row_detail {
border-left: none;
}
.product_techspec{margin:3%;}
.techspecs_row_label, .techspecs_row_detail {
    padding: 3% 5%;
	width: 100%;
	}
}
@media (max-width: 25.000em){

}
